@charset "utf-8";
/* CSS Document */

#wrapper {
	background-color: #666;
	width: 100%;
	height: 100%;
}
#header {
	background-color: #000;
	height: 120px;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(cssimg/cuffs.jpg);
	clear: left;
}
#nav {
	float: left;
	height: auto;
	width: 100%;
}
#wrapper #header #nav ul {
	display: block;
}
ul li {
	list-style-type: none;
}
#nav ul li a {
	line-height: 25px;
	background-color: #F60;
	width: auto;
	list-style-type: none;
	float: left;
	text-align: center;
	text-transform: capitalize;
	color: #FFF;
	text-decoration: none;
	margin-left: 15px;
	border: 1px solid #FFF;
	border-radius: 10px;
	-webkit-transition: all 500ms ease 0s;
	-moz-transition: all 500ms ease 0s;
	-ms-transition: all 500ms ease 0s;
	-o-transition: all 500ms ease 0s;
	transition: all 500ms ease 0s;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	padding-right: 15px;
	padding-left: 15px;
}
#footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: small;
	color: #FFF;
	background-color: #F90;
	line-height: 30px;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#footer a {
	color: #F30;
	text-decoration: none;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}
#maintitle {
	font-family: "Times New Roman", Times, serif;
	font-size: xx-large;
	line-height: 20px;
	text-align: left;
	float: left;
	color: #FFF;
	text-transform: capitalize;
	clear: both;
	width: 100%;
	padding-top: 40px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#bodywrapper {
	width: 90%;
	background-color: #000;
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
}
#bodywrapper table {
	color: #FFF;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}
th {
	font-size: 16px;
	line-height: 20px;
	padding-bottom: 10px;
	text-transform: uppercase;
	background-color: #333333;
	padding-top: 10px;
	padding-left: 5px;
}
#bodywrapper table tr td ul li {
	list-style-type: circle;
	color: #FFF;
}
table {
	padding-left: 10px;
}
td {
	vertical-align: top;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}
#bodywrapper a {
	color: #F90;
	text-decoration: none;
	-webkit-transition: all 250ms;
	-moz-transition: all 250ms;
	-ms-transition: all 250ms;
	-o-transition: all 250ms;
	transition: all 250ms;
}
* {
	margin: 0px;
	padding: 0px;
}
#nav ul li a:hover {
	background-color: #FC0;
}
#footer a:hover {
	color: #000;
}
#bodywrapper a:hover {
	color: #FC0;
}
#wrapper #bodywrapper table tr td ol {
	margin-left: 25px;
}
#bodywrapper p {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
ol   {
	padding-bottom: 10px;
	margin-left: 40px;
}
.important {
	font-weight: bold;
	color: #C90;
	text-decoration: none;
}
.importantLine {
	font-weight: bold;
	color: #C90;
	text-decoration: underline;
}
body {
	background-color: #666;
}
